
    <html>
        <head>
        <title>il_etait_un_petit_chat</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./il_etait_un_petit_chat.ogg" type="audio/ogg">
          <source src="./il_etait_un_petit_chat.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./il_etait_un_petit_chat.pdf">pdf version</a></li>
            <li><a href="./il_etait_un_petit_chat.tg">tux guitar version</a></li>
            <li><a href="./il_etait_un_petit_chat.ly">lilypond version</a></li>
            <li><a href="./il_etait_un_petit_chat.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./il_etait_un_petit_chat.png">

        </div>
        </body>
    </html>
